PT BMS MIGRATION & ENHANCEMENT - Bug #932

Recruitment - Scroll Lookup Belum Berfungsi
02/25/2022 05:36 PM - Anonymous

Status: Closed

Priority: Normal
Assignee:
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/25/2022

0%
0.00 hour
0.00 hour

Description
Dear Mbak Yoma,

Mohon bantuannya mbak, scroll lookup belum berfungsi pada:

Recruitment -> Applicant Movement -> Applicant Assignment -> Position

Terima kasih

Minova ES Mincva ES Minova ES |/ X Minova ES Minova ES

<« C A Notsecure

remote.minovais.com

Minova ES

Minova ES

@ aboutblank

My Workplace Business Intelligence Human Resource

Menu Development

System Administration

Lockup Position

E3 Financi...

i | P Type here to search

Objsct
FT Ean
Busins.
Busins.

Financi...

@) ®29Cc A@® 7z

fx

ENG

17:31 =
25/02/2022 El

History

#1 - 03/02/2022 10:39 AM - Tri Rizqgiaty
- File clipboard-202203021039-nffrg.png added

- Status changed from New to Developing

Fixing :

1. Untuk menampilkan tree, bs diadjust manual sizenya, sesuai gambar terlampir

07/03/2025

1/2




Lookup Position

Organization Structure ObjectID | Object ... Object ... StartD... End Date
B3 PT Bank Meg... 0oQooo... 0O PT Ban... 190001... 99991 ...
E5 PT Bank Meg... oooozs.. O PTBan... 201601... 99951..
3 BMS 2017 000036... O BMS 2. 201705 99991
&3 President ... 000036... O Presid... 201706...  99991...
- & Staff K. gog212... P Staff K. 201801, 99991
3 Fundin__. 000036... O Fundin__. 201706... 99991
9 Business ... 000036... © Busine__. 201706, 99991
B9 Operations...  000036... O Operati...  201706...  99991...
F9 Risk, Com___ 000038... © Risk, C... 201706, 99991
F= BMS 2018 _nnon4z? 0] BMS 2 201803 59991
#2 - 03/02/2022 10:39 AM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to Anonymous
#3 - 04/08/2022 10:15 AM - ericsson ericsson
- Status changed from QA Test to Closed
Files
clipboard-202202251733-wlkjz.png 135 KB 02/25/2022 Anonymous
clipboard-202203021039-nffrg.png 62.7 KB 03/02/2022 Tri Rizqgiaty
